Comment 14 for bug 1573408

Amr Ibrahim (amribrahim1987) wrote :

To verify in a Unity session, make sure you also update ubuntu-software;

sudo apt install ubuntu-software/xenial-proposed